body{
    padding: 0;
    margin: 0;
  }
  
  html {
  font-family: 'Roboto Condensed', sans-serif;
  }
  
  #mainnav {
  position: absolute;
  font-family: 'Roboto Condensed', sans-serif;
  z-index: 1;   
  }
  
  #mainnav li {
  margin: 55px 0;
  left: -550px;
  position: relative;
  display: none;
    
  }
  #mainnav a {
  color: white;   
  text-decoration: none;
  font-size: 1.4em;
  }
  
  ul li{
    list-style: none;
    margin-top: -50px;
  }
  
  .hamb {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: 2.5em;
  z-index: 1;
  }
  
  .hamb a {
  color: #fff;
  text-decoration: none;
  }
  
  html, body, .hero {
  height: 100%;
  }
  
  .hero {
  width: 100%;
  min-height: 600px;
  background-image:url(sample.jpg);
  background-size: cover;
  }
  
  h1 {
  font-size: 5em;
  text-align: center;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  width: 100%;
  position: absolute;
  top: 42%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  }
  
  #bubble {
  width: 100%;
  height: 100%;
  opacity: 0.9;
  position: fixed;
  display: none;
  z-index: 1;
  background: rgba(0, 0, 0, .5);
  }
  
  .gap{      
  color: white;
  margin-top: 10px;
  width: 200px;  
  }
  
  h1 span{
    font-size: 90px;
    letter-spacing: 4;
    margin-left: -30px;
    color: orange;
  }
  
  * {
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Raleway, Arial;
  }
  
  .content {
    height: 500px;
    background-color: #f69526;
  }
  
  .module {
    max-width: 900px;
    
    margin: 0 auto;
    padding: 15px 0;
    transform-style: preserve-3d;
    transform: perspective(800px);
  }
  
  .module h2 {
    text-transform: uppercase;
    font-size: 100px;
    font-weight: 400;
  }
  
  .module h2, .module p {
    transition: all 0.8s ease;
  }
  
  .module.hidden h2 {
    opacity: 0;
    transform: translate3d(0, 0, 400px) rotateY(-40deg);
  }
  
  .module.hidden p {
    opacity: 0;
    transform: translate3d(0, 0, 400px) rotateY(40deg);
  }
  
  .demo-content{
    padding: 1px;
    font-size: 20px;
    /* min-height: 200px; */
    background: #dbdfe5;
    margin-bottom: 10px;
    margin-left: 0px
  }
  
  .demo-content.bg-alt{
    background: #abb1b8;
  }

  #headings{
      font-size: 55px;
      text-decoration: underline;
  }

  #headingdisc{
      font-size: 30px;
  }

  .logo{
    height: 100%;
    width: 100%;
  }